
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/eot/IRANSansWeb(FaNum)_Bold.eot');
	src: url('../fonts/eot/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/woff2/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/woff/IRANSansWeb(FaNum)_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/ttf/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/eot/IRANSansWeb(FaNum)_Medium.eot');
	src: url('../fonts/eot/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/woff2/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/woff/IRANSansWeb(FaNum)_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/ttf/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/eot/IRANSansWeb(FaNum)_Light.eot');
	src: url('../fonts/eot/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/woff2/IRANSansWeb(FaNum)_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/woff/IRANSansWeb(FaNum)_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/ttf/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 200;
	src: url('../fonts/eot/IRANSansWeb(FaNum)_UltraLight.eot');
	src: url('../fonts/eot/IRANSansWeb(FaNum)_UltraLight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/woff2/IRANSansWeb(FaNum)_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/woff/IRANSansWeb(FaNum)_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/ttf/IRANSansWeb(FaNum)_UltraLight.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/eot/IRANSansWeb(FaNum).eot');
	src: url('../fonts/eot/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/woff2/IRANSansWeb(FaNum).woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/woff/IRANSansWeb(FaNum).woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/ttf/IRANSansWeb(FaNum).ttf') format('truetype');
}
body {
	font-family: IRANSans !important;}
.bg-gradient-success,.bg-gradient-danger{
	padding: 15px;text-align: right;margin-bottom: 15px
}
 #wrapper{
	direction :rtl!important;
 }
 ul{padding-right:0px;}
 .topbar .dropdown .dropdown-menu,.nav-link,.sidebar .nav-item .collapse,.collapse  ,.sidebar .nav-item .collapse .collapse-inner .collapse-item, .sidebar .nav-item .collapsing .collapse-inner .collapse-item {
 	text-align: right!important;font-family: IRANSans !important;
 }
 .sidebar .nav-item .nav-link[data-toggle=collapse]::after{
 	    float: left;    content: '\f104'!important;
 }
 @media (min-width: 768px){
 	 .sidebar .nav-item .nav-link[data-toggle=collapse]::after{
 	     content: '\f104'!important;
 }
 }
 .myforms .col-sm-9{
 	float: left;
 }
 .myforms  .col-sm-3{
 	text-align: right;line-height: 1.5;
    padding: .375rem .75rem;
 }
 .alert-dismissible .close{
 	left:0; right: unset;
 }
 .titrhead2{
 	text-align: right;    padding: 0;
    color: #333;
    font-size: 17px;
    font-weight: 500;
    border-bottom: 1px solid #e1d8d8;
    padding-bottom: 10px;
 }

 .navbar-expand .ml-auto{
 	    margin-left: unset!important;
    margin-right: auto!important;
 }
 .persianDatePricker,.ltrtxt{
 	text-align: left;
 }
 .sidebar #sidebarToggle::after{
 	    content: '\f105';
 }
 .sidebar.toggled #sidebarToggle::after {
    content: '\f104';
}
 thead{
 	    font-weight: 500;
    background: linear-gradient(to right, #dcdfead9, #C9D6FF);
    color: #4e73df!important;
 }
 .pager {
  margin: 0 0 3.75rem;
  font-size: 0;
  text-align: center;
}
.pager__item {
  display: inline-block;
  vertical-align: top;
  font-size: 1.125rem;
  font-weight: bold;
  margin: 0 2px;
}
.pager__item.active .pager__link {
      background: linear-gradient(-45deg,#2a51c4,#36b9cc);
    box-shadow: -3px 2px 8px 1px #00000063;
  color: #fff;
  text-decoration: none;
}
.pager__item--prev svg, .pager__item--next svg {
  width: 8px;
  height: 12px;
}
.pager__item--next .pager__link svg {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  -webkit-transform-origin: center center;
          transform-origin: center center;
}
.pager__link {
  position: relative;
  border-radius: 4px;
  display: block;
  text-align: center;
      width: 2rem;
    height: 2rem;
    line-height: 2rem;
  margin-left: -1px;
  color: #858796;
  text-decoration: none;
  transition: 0.3s;
}
.pager__link:hover, .pager__link:focus, .pager__link:active {
      background: linear-gradient(-45deg,#2a51c4,#36b9cc);
   color: #fff;
  text-decoration: none;
}
.pager__link:hover svg path, .pager__link:focus svg path, .pager__link:active svg path {
  fill: #fff;
}
.pager .pager__item.active + .pager__item .pager__link, .pager .pager__item:hover + .pager__item .pager__link {
  border-left-color: #ffb74d;
}

@media screen and (max-width: 576px) {
  .pager__item {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .pager__item.active, .pager__item:first-of-type, .pager__item:last-of-type, .pager__item:nth-of-type(2), .pager__item:nth-last-of-type(2) {
    position: initial;
    top: initial;
    left: initial;
  }
  .pager__item.active + li {
    position: initial;
    top: initial;
    left: initial;
  }
}
.searchbox{
	text-align: right;
}
.searchbox .col-lg-2{
	margin-bottom: 15px
}
.custom02 input[type="radio"] {
	display: none;
}
.custom02 label {
	position: relative;
	display: inline-block;
	padding: 3px 3px 3px 20px;
	cursor: pointer;
}
.custom02 label::before,
.custom02 label::after {
	position: absolute;
	content: '';
	top: 50%;
	border-radius: 100%;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.custom02 label::before {
	left: 0;
	width: 14px;
	height: 14px;
	margin-top: -8px;
	background: #f3f3f3;
	border: 1px solid #ccc;
}
.custom02 label:hover::before {
	background: #fff;
}
.custom02 label::after {
	opacity: 0;
	left:3px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	background: #3498db;
	-webkit-transform: scale(2);
	transform: scale(2);    top: 14px;
}
.custom02 input[type="radio"]:checked + label::before {
	background: #fff;
	border: 1px solid #3498db;
}
.custom02 input[type="radio"]:checked + label::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.pelak input{
	text-align: center;
}
.pelak .text-center{direction: ltr;float: left;}
.pelak .text-center div{
display: inline-block;
}
.sidebar .nav-item.active .nav-link {
    font-weight: 500;
}
.card2{
	background: #e6e6e6;
    padding: 15px;
    border-radius: 5px;
}
.card2.malek h2,.card2.malek h3{
	display: block;width: 100%;text-align: right;padding: 5px;margin-bottom: 15px
}

.card2.malek h2{
	background: #3f65d4;
    margin: 15px;
    margin-top: -15px;
    text-align: center;
    color: #fff;
    font-size: 20px;padding: 15px
}
.card2.malek h3{
	    font-size: 18px;
    color: #333;
    font-weight: 500;padding: 15px
}
.pr-15{
	padding-right: 15px
}
strong{
	font-weight: 500
}
.card2 .col-sm-9 label{
	    line-height: 1.5;
    padding: .375rem .75rem;
}
.card2 .col-lg-4{
	padding: 0
}
.sideEdit{
	float: left;color: #c0c6d8
}
h1{text-align: right;}
.logincart{
	margin-top: 15%!important
}
.logincart .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 text-align: right;
}
.logincart .form-control::-moz-placeholder { /* Firefox 19+ */
  text-align: right;
}
.logincart .form-control:-ms-input-placeholder { /* IE 10+ */
   text-align: right;
}
.logincart .form-control:-moz-placeholder { /* Firefox 18- */
  text-align: right;
}

